Subject: Re: [lojban] .e'onai

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Sun, 04 Feb 2001 04:20:18 -0500

At 01:04 AM 02/04/2001 -0500, you wrote:
>On Sat, 3 Feb 2001, michael helsem wrote:
>
> > >From: Robin Lee Powell <[email-masked]>
> > li'o
> > >Thanks, knew that. What the heck is a negative request?
> > >
> >
> > "I wouldn't do that if I was you."
>
>
>I think this is "e'unai", not "e'onai".

First of all, recall that an attitudinal does not negate a sentence 
logically, so a negative request will likely refer to something that is 
going on that you want to stop, but it remains a request. The difference 
is really the subtle one in tone between "Will you and "Wouldn't you":

e'onai ko na krixa
Wouldn't you please not yell!?

You could say the same thing with e'o, but the nai reinforces the negative 
aspect of the request. It becomes more important when you don't explicitly 
use a "ko".

do krixa e'onai
You are yelling (Please don't!)

lojbab
--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org